#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-4iAvRXhRgHtDQ2kHGaDyLD
key:                  hls-gadt-plugin-1.0.1.0-4iAvRXhRgHtDQ2kHGaDyLD
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  a8193e02d1d345af2a7cd5aa93f3936f
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-4iAvRXhRgHtDQ2kHGaDyLD
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-7K0RLCxuKA74OkSbKHu53J
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    hls-refactor-plugin-1.1.0.0-Y14Kd6Q55i1YE6v6J9FR4
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    mtl-2.2.2 text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

